## octave-mapping 1.0.7

=== DESCRIPTION ===
Name: Mapping
Version: 1.0.7
Date: 2009-05-06
Author: Andrew Collier <abcollier@users.sourceforge.net>
Maintainer: The Octave Community
Title: Mapping Functions
Description: Simple Mapping functions. 
Categories: Mathematics
Depends: octave (>= 2.9.7)
License: GPL version 2 or later
Url: http://octave.sf.net
