=== debian/changelog ===
octave-mapping (1.0.7-4) unstable; urgency=low

  * Imported Upstream version 1.0.7
  * Bump to debhelper compat level 9
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Tue, 03 Apr 2012 22:33:57 +0200

octave-mapping (1.0.7-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571911)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump standards version to 3.9.1, no changes needed.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Mon, 18 Apr 2011 21:02:43 +0200

octave-mapping (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Mon, 07 Dec 2009 22:05:27 +0100

octave-mapping (1.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #468542)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:10:06 +0200
