=== debian/control ===
Source: octave-mapping
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/mapping
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-mapping.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-mapping.git

Package: octave-mapping
Architecture: all
Depends: ${misc:Depends},${octave:Depends}
Description: geographical mapping functions for Octave
 This package is simple mapping toolbox for Octave, a numerical
 computation software.  It includes functions for computing angular
 distances and displacements between points on a sphere, as well as
 the great circle azimuth.
 .
 This Octave add-on package is part of the Octave-Forge project.
