=== debian/watch ===
version=3
http://sf.net/octave/mapping-(.+)\.tar\.gz
