=== debian/changelog ===
octave-mapping (1.2.1-5build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:13:55 +0100

octave-mapping (1.2.1-5build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:31:08 +0000

octave-mapping (1.2.1-5) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 15:08:23 -0300

octave-mapping (1.2.1-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:32 -0200

octave-mapping (1.2.1-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:33:15 -0200

octave-mapping (1.2.1-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:50 -0200

octave-mapping (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * d/copyright:
    + Use octave-maintainers mailing list as upstream contact
    + Comply with DEP-5
    + Reflect upstream changes
  * d/control:
    + Remove obsolete DM-Upload-Allowed flag
    + Keep only myself in the Uploaders list
    + Bump Standards-Version to 3.9.8
    + Use secure URIs in the Vcs-* fields
    + Reflect upstream changes in package description
    + Add libgdal-dev to Build-Depends
      The package is now arch:any and ${shlibs:Depends} is added to Depends.
  * d/p/autoload-yes.diff: Drop obsolete patch
  * d/s/options: Set the extend-diff-ignore option

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 20 Aug 2016 10:20:54 -0300
