=== debian/control ===
Source: octave-mapping
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.7.1),
               libgdal-dev
Standards-Version: 4.4.1
Homepage: https://octave.sourceforge.io/mapping/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mapping.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mapping
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-mapping
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: geographical mapping functions for Octave
 This package contains simple mapping and GIS .shp and raster file
 functions for Octave, a numerical computation software.  It includes
 functions for computing angular distances and displacements between
 points on a sphere, as well as the great circle azimuth.
 .
 This Octave add-on package is part of the Octave-Forge project.
