## octave-mapping 1.4.0

=== debian/changelog ===
octave-mapping (1.4.0-2build1) groovy; urgency=medium

  * No-change rebuild against libgdal27

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 21 Jun 2020 23:10:51 +0000

octave-mapping (1.4.0-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibitlity level to 13
  * d/u/metadata: Drop Name and Contact fields
  * d/control: Build-depend on octave-io >= 2.6.1-2 (Closes: #961334)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 28 May 2020 04:48:45 -0300

octave-mapping (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control:
    + Build-depend on octave-io
    + Bump Standards-Version to 4.5.0 (no changes needed)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Apr 2020 19:48:14 -0300
