## octave-mapping 1.4.1

=== debian/changelog ===
octave-mapping (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * d/clean: Remove src/confdefs.h
  * d/octave-mapping.lintian-overrides: New file
  * d/p/str2angle-accept-degree-symbol.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 21 Oct 2020 12:38:32 -0300
