=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
-               libgdal-dev
-Standards-Version: 4.4.1
+               libgdal-dev,
+               octave-io (>= 2.6.1-2)
+Standards-Version: 4.5.0
 Homepage: https://octave.sourceforge.io/mapping/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mapping.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mapping
