## octave-mapping 1.4.2

=== DESCRIPTION ===
Name: mapping
Version: 1.4.2
Date: 2022-02-20
Author: various authors
Maintainer: Philip Nienhuis <prnienhuis@users.sf.net>
Title: Mapping Functions
Description: Simple mapping and GIS .shp .dxf and raster file functions.
Categories: Mathematics
Depends: octave (>= 5.2.0), io (>= 2.2.7), geometry (>= 4.0.0)
Suggested: GDAL
Autoload: no
License: GPLv3+
Url: http://octave.sf.net
