=== debian/changelog ===
octave-mapping (1.4.2-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 24 Feb 2022 07:08:34 +0000

octave-mapping (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * d/copyright: Reflect upstream changes
  * Set upstream metadata fields: Archive.
  * d/p/str2angle-accept-degree-symbol.patch:  Drop patch (applied upstream)
  * d/p/str2angle-xtest.patch: Drop patch.
    Ce patch was a workaround to avoid the blocking of the
    libgdal28→libgdal29 transition. It does not seem to be needed anymore.
  * d/control: Build-depend on pkg-config
  * d/rules: Set UTF-8 locale
    This is necessary for having the file inst/str2angle.m correctly
    parsed when exercising the unit tests.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 23 Feb 2022 22:02:09 -0300

octave-mapping (1.4.1-2ubuntu2) jammy; urgency=medium

  * Improve workaround for the ppc64el issue

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 22 Feb 2022 14:11:48 +0000

octave-mapping (1.4.1-2ubuntu1) jammy; urgency=medium

  * Avoid FTBFS on ppc64el

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 21 Feb 2022 18:23:02 +0000

octave-mapping (1.4.1-2build3) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 12:50:20 +0000

octave-mapping (1.4.1-2build2) jammy; urgency=medium

  * No-change rebuild against libgdal30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:29:33 +0000

octave-mapping (1.4.1-2build1) jammy; urgency=medium

  * No-change rebuild against libgdal29

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 14:22:26 +0000

octave-mapping (1.4.1-2) unstable; urgency=medium

  * d/clean: Remove files left over by the building process
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/p/str2angle-xtest.patch: New patch (Closes: 992528)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Aug 2021 06:44:25 -0300
