=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: octave-mapping
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
                libgdal-dev,
-               octave-io (>= 2.6.1-2)
-Standards-Version: 4.5.0
+               octave-io (>= 2.6.1-2),
+	       pkg-config
+Standards-Version: 4.6.0
 Homepage: https://octave.sourceforge.io/mapping/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mapping.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mapping
