=== debian/changelog ===
octave-mapping (1.4.3-2) unstable; urgency=medium

  * d/control:
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.3 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop the versioned dependency on octave-io. Relationship >= 2.6.1-2
      is satisfiable in oldoldstable, which has version 2.6.4-3.
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Oct 2025 02:57:18 -0300

octave-mapping (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
  * d/p/add-distclean-target.patch: Drop patch (applied upstream)
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/control:
    + Update Homepage URL
    + Build-depend on pkgconf instead of the deprecated pkg-config package
    + Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 03 May 2025 05:26:00 -0300

octave-mapping (1.4.2-3) unstable; urgency=medium

  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 07:48:57 -0300

octave-mapping (1.4.2-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * Proper cleaning of files generated by the configure script
    + d/clean, d/s/options: Drop obsolete files
    + d/p/add-distclean-rule.patch: New patch
    + d/control: Build-depend on dh-octave >= 1.2.3

 -- Rafael Laboissière <rafael@debian.org>  Tue, 12 Jul 2022 11:45:07 -0300
