=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: octave-mapping
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-sequence-octave,
                libgdal-dev,
-               octave-io (>= 2.6.1-2),
-	       pkg-config
-Standards-Version: 4.6.0
-Homepage: https://octave.sourceforge.io/mapping/
+               octave-io,
+               pkgconf
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/mapping/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-mapping.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-mapping
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-mapping
 Architecture: any
