=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export LC_ALL = C.UTF-8

%:
	dh $@ --buildsystem=octave
